import {createClient} from 'redis'

export const redisClient = await createClient({
	url: process.env.REDIS_URL || 'localhost'
})
	.on('connect', () => console.error('Connected to redis...'))
	.on('error', err => console.error('Redis Client Error', err))
	.connect()
